Программа: VideoDB 2.x

Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе. Уязвимость существует из-за недостаточной обработки входных данных в параметре "config[pdf_module]" сценарием core/pdf.php.

Успешное эксплуатирование уязвимости требует включение опции "register_globals".

Эксплоит



Оставить мнение